.footerbtm {
    width: 100%;
    border: 0px !important;
    color: #fff;
    background: var(--header-bot-color);
    text-align: center;
    padding-bottom: 15px;
}

.footerbtm a, .footerbtm a:hover, .footerbtm a:focus{color:#fff !important}

.pt-3, .py-3 {
    padding-top: 1rem !important;
}

.footerlinks a {
    font-size: 12px;
}

.offerbarexpire {
    color: #fff;
    background: #f7b422 !important;
    font-weight: 600;
    border-top: none !important;
    border-bottom: none !important;
}

#timer-12586003 {
    display: inline;
}

.px-3 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.py-1 {
    padding-bottom: .25rem !important;
    padding-top: .25rem !important;
}

.intro_offer__review_3gsmramvxq {
    display: none;
}

.priceTagD {
    position: absolute;
    right: 0px;
    width: 110px;
    height: 110px;
    background: #f7b422;
    border: 3px solid #d4d4d4;
    color: #fff;
    border-radius: 50%;
    top: 0px;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 10px 8px;
    text-align: center;
}

.priceTagD span {
    display: block;
    font-size: 36px;
    font-weight: 700;
    line-height: 28px;
}

.priceTagD span sub {
    bottom: 0;
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

.intro-img__img_3gsmramvxq img:not(:first-child) {
    position: static !important;
}

.align_items_center_3gsmramvxq {
    align-items: flex-start !important;
}

.orangeText {
    color: red;
    font-size: calc(1.3125rem + .75vw);
    margin-bottom: 20px;
}

.intro-img_3gsmramvxq {
    flex-direction: column;
}

@media (max-width: 575px) {
    .priceTagD {
        width: 90px;
        height: 90px;
        font-size: 13px;
        line-height: 15px;
    }
    .priceTagD span {
        font-size: 24px;
    }
}
